Subject: Re: [I2nsf] draft-ietf-i2nsf-framework

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 4 Sep 2017 22:26:56 +0100

All,

It is still not the document shepherd's job to chase completion on WG process,
only to do the document write-up and then chase the document through the later
stages.

The authors tell me that the latest revision addresses all of the open issues.
It's up to the chairs to make that call, although the WG should probably check
as well :-)

I think it would be wise to change Rakesh's coordinates or you will never get
through Auth48.

idnits wisely says...
  == The document doesn't use any RFC 2119 keywords, yet seems to have RFC
     2119 boilerplate text.

The attached shepherd write-up can be used along with your publication request
for this document.

Thanks,
Adrian